body {
  --header-color: #888;
  --download-button-color: #484;
  --download-button-hover-color: #6a6;
  --download-button-text-color: #fff;
}

body {
  margin: 0;
  font-family: "Roboto", sans-serif;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

a {
  text-decoration: none;
}

.logo {
  margin-top: 32px;
}

h2 {
  font-size: 32px;
  font-weight: lighter;
  color: var(--header-color);
  text-align: center;
  border-bottom: 1px solid #aaa;
}

.row {
  display: flex;
}

.row div {
  display: flex;
}

.download {
  color: var(--download-button-text-color);
  background: var(--download-button-color);
  padding: 5px 20px;
  border-radius: 10px;
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0px 20px;
}

.download:hover {
  background: var(--download-button-hover-color);
}
